crash (7.1.4-1ubuntu4.1) xenial; urgency=medium

  * Cherry-pick upstream commit to complete support for 4.5+ kernels :
    d/p/0003-Fix-for-the-replacements-made-to-the-kernel-s-cpu_po.patch,
    d/p/0004-With-the-introduction-of-radix-MMU-in-Power-ISA-3.0-.patch,
    d/p/0005-Fix-for-Linux-commit-0139aa7b7fa12ceef095d99dc36606a.patch,
    d/p/0006-Fix-for-Linux-commit-edf14cdbf9a0e5ab52698ca66d07a76.patch,
    d/p/0007-Fix-to-recognize-and-support-x86_64-Linux-4.8-rc1-an.patch,
    d/p/0008-Fix-for-a-possible-segmentation-violation-when-analy.patch,
    d/p/0009-Fix-for-support-of-Linux-4.7-and-later-x86_64-ELF-kd.patch,
    d/p/0010-Linux-3.15-and-later-kernels-configured-with-CONFIG_.patch
    These commits are included in version 7.1.7 of crash and are required
    in order to correctly open 4.5 kernels and newer (LP: #1655625).

Date: 2017-01-20 17:08:11.061610+00:00
Changed-By: Louis Bouchard <louis.bouch...@canonical.com>
Signed-By: Andy Whitcroft <a...@canonical.com>
https://launchpad.net/ubuntu/+source/crash/7.1.4-1ubuntu4.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to